<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Jan Straka - Administrace</title>
<link rel="stylesheet" href="https://kodczforum.tk/janstraka/admin/css/login.css">
</head>
<body>
<div class="login-form">
<form method="POST">
Uživatelské jméno:<br>
<input name="username"><br>
Heslo:<br>
<input type="password" name="password"><br>
<button>Přihlásit se</button>
</form>

</div>
</body>
</html>
